<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="besarBayar">
            <h2><span>Besar Bayar</span> {{besarBayar.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Nominal</span></dt>
                <dd>
                    <span>{{besarBayar.nominal}}</span>
                </dd>
                <dt><span>Kelas</span></dt>
                <dd>
                    <div *ngIf="besarBayar.kelas">
                        <a [routerLink]="['/kelas', besarBayar.kelas?.id, 'view']">{{besarBayar.kelas?.nama}}</a>
                    </div>
                </dd>
                <dt><span>Jenis Bayar</span></dt>
                <dd>
                    <div *ngIf="besarBayar.jenisBayar">
                        <a [routerLink]="['/jenis-pembayaran', besarBayar.jenisBayar?.id, 'view']">{{besarBayar.jenisBayar?.jenis}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/besar-bayar', besarBayar.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
